/*  
Theme Name: Epixels Child Theme
Theme URI: http://epixels.co.nz/
Version: 1.0
Description: Designed by MRK DESIGN
Author: MRK DESIGN
Author URI: http://www.woothemes.com
Tags: canvas, woothemes, buddypress
Template: canvas
	
	Copyright: (c) 2009-2010 WooThemes.
	License: GNU General Public License v2.0
	License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/

@import url(../canvas/style.css);


.widget {
	background: url("http://epixels.co.nz/demo/files/2012/06/epixels-bg.png") 20px 20px repeat-x !important;
}
.widget h3 {
	background: #000 url(images/white-tone.png) top left repeat-x;
	border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	padding: 10px 15px;
}

.widget {
	background: #fff;
}

#epixelcalendar, #epixelcourse {
	padding: 10px 0 1px 10px;
}

#epixelcalendar {
	background: #91d645 url(images/calendar.png) top right no-repeat;
}

#epixelcalendar h4, #epixelcourse h4 {
	color: #fff;
	font-weight: bold;
}


#epixelcourse {
	background: #df1534 url(images/camera.png) top right no-repeat;
}

#epixelcourse a {
	color: #ff0;
}

ul.nav li {
	list-style-image: url(images/bullet-nav.gif) !important;
	list-style-position: outside !important;
	width: 85px;
	margin-right: 7px;
	padding-right: 15px;
}

ul.nav li a {
	text-transform: uppercase;
}

#navigation {
	float: right;
	position: absolute;
	left: 180px;
	top: 60px;
	background: transparent !important;
}
ul.nav li a {
	padding: 0px 10px 0px 0px;
}
#main {
	top: -10px;
}
.entry img {
	padding: 0px !important;
	border: none !important;
	background: transparent !important;
}
#main h3, h2.event_title {
	color: #dc0425 !important;
	font-weight: bold  !important;
	font-size: 16px  !important;
	border-top: 3px solid red  !important;
	padding: 15px 0px 0px 0px  !important;
}
#main h4 {
	color: #dc0425 !important;
	font-weight: bold  !important;
	font-size: 12px  !important;
	border-top: 3px solid red  !important;
	padding: 5px 0px 0px 0px  !important;
}
#noticered {
	background: #dc0425;
	text-align: center;
	font-weight: bold  !important;
	font-size: 12px  !important;
	width: 100%;
	display: block;
	height: 20px;
	float: left;
	padding: 5px 0px;
}
a#noticered {
	color: #fff;
}
#slidercompanion {
	float: right;
	background: transparent url(images/companion.jpg) top left no-repeat;
	width: 230px;
	min-height: 300px;
}
#epixelsslider {
	width: 700px;
	float: left;
	overflow: hidden;
}
.widget ul li {
	padding: 5px 10px;
}
.widget ul li a {
	font-weight: bold;
	padding-left: 0px;
}
.events {
	padding-bottom: 1px;
}
.events p {
	padding: 0px 10px;
	margin: 10px 0px;
}
.events a {
	font-weight: bold;
}
#footer .col-left {
	width: 100%;
	text-align: center;
}
#credit {
	display: none;
}
#footer, #footer p {
	padding: 3px 0px;
}
.searchform {
	background: #fff;
}
#topsocial {
	float: right;
	padding: 5px 20px;
}
#topsearch {
	float: right;
	width: 220px;
}
#loopedSlider {
	width: 700px !important;
	height: 340px !important;
}
ul.nav {
	top: 30px;
	left: 20px;
}
#registrationform {
	float: right;
	width: 200px;
	background: #F1F1F1;
	padding: 10px;
	box-shadow: 0px 1px 6px #CCC;
	font-size: 12px;
}
.gform_wrapper .gfield_checkbox, 
.gform_wrapper .gfield_radio {
	margin-left: 0px !important;
}
.epixelcash {
	background: #fff;
	padding: 10px;
	border: 1px solid #CCC;
}
#epixelprice {
	color: #DC0425 !important;
	font-size: 24px;
	font-weight: bold;
}
#registrationform {
	float: right;
	width: 200px;
	background: #F1F1F1;
	padding: 10px;
	box-shadow: 0px 1px 6px #CCC;
	font-size: 12px;
}
.gform_wrapper .top_label .gfield_label {
	width: 100% !important;
	margin: 0px !important;
	font-size: 13px !important;
}
.gform_wrapper .gfield_checkbox, 
.gform_wrapper .gfield_radio {
	margin-left: 0px !important;
}
.epixelcash {
	background: #fff;
	padding: 10px;
	border: 1px solid #CCC;
}
#epixelprice {
	color: #DC0425 !important;
	font-size: 24px;
	font-weight: bold;
}
.post-meta {
	display: none;
}
.gform_wrapper .gform_footer {
	padding: 0px !important;
	margin: 0px !important;
	float: right;
}
#traininglocation p {
	color: #fff;
	font-size: 14px;
	font-size: bold;
	text-align: center;
}

#traininglocation {
	background: #111 url("http://epixels.co.nz/demo/wp-content/themes/epixels/images/companion.jpg") top left no-repeat;
	padding: 20px 10px 5px;
	clear: both;
	margin-bottom: 10px;
}
.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea {
	width: 100% !important;
}
.post-entries {
	margin-top: 40px !important;
}
#registertitle {
	background: red;
	width: 220px;
	float: right;
	clear: both;
	padding: 10px 0px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	clear: both;
	font-weight: bold;
}
#registrationform {
	clear: both;
	background: #F1F1F1 url("http://epixels.co.nz/demo/files/2012/11/arrow-red.png") top center no-repeat;
}
#topsearch, #topsocial {
	position: relative;
	z-index: 999;
}
#epixelhome {
	overflow: hidden;
}
.entry img {
	max-width: 470px;
}